Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Need 7.4 to get Sophos updates? (What version do I need to get Sophos AV Engine Updates)
  •  
kingswaygroup

Messages: 21
Karma: 0
Send a private message to this user
Today - May 8 2012 Dusan Vitek sent out a Channel Alert indicating the following.

The Sophos Anti-Virus scanning engine included in Kerio Connect (7.1.X) and Kerio Control (7.0.X and 7.1.X) has been replaced with a newer version and Sophos has ceased delivering virus definition updates to those versions. The engine will continue to run, but virus definitions will no longer be updated. To ensure your customers continue to receive the latest security updates they must download and install the latest version of Kerio Connect (7.4) or Kerio Control (7.3) to avoid any disruption of the Sophos security service.

All my sites are running Kerio Connect 7.3.x. It is unclear from the information in his alert as to whether I am required to go to 7.4 (still too many issues being reported so I am not running there yet) or can I stay with the 7.3.3 and continue to get the appropriate Sophos updates.

Similarly it is unclear if the Kerio Connect in versions past 7.1 (I don't use that product but sell renewals) needs to go to 7.3 or if there was a 7.2 would that be sufficient?

David Green
  •  
vomsupport

Messages: 132
Karma: 3
Send a private message to this user
Another nail in the Kerio coffin. Forcing updates to revision level that is unstable!!!!!!!!!!!!!!!
  •  
pcunix

Messages: 594
Karma: 33
Send a private message to this user
Well, sheesh: it's Sophos, not Kerio..

But, yes, that Ping is confusing and contradictory. But it's simpe to find out what the skinny is: tell it to update. If it can, then you don't need to upgrade, right?


Tony Lawrence
Kerio Preferred Partner and Reseller
Certified for Connect, Control
http://aplawrence.com
  •  
Michal Jezek (Kerio)

Messages: 40
Karma: 5
Send a private message to this user
Hello,

Kerio Connect versions 7.2.X, 7.3.X and 7.4.X will work fine. The only incompatible Kerio Connect version is 7.1.X.

Michal Jezek
VP, Engineering & Technical Operations | Kerio

Build a profitable cloud communications business with Kerio Cloud!
  •  
manyhats

Messages: 44
Karma: 1
Send a private message to this user
We ran into that same issue early this year. They have a work around to get Sophos to work with 7.1.x and I found it work... somewhat. https://kb.kerio.com/article/kerio-connect-71x-with-integrat ed-sophos-does-not-update-antivirus-database-786.html

I had to keep an eye on the server and reapply this fix every so often until I could get our environment ready for the move from 7.1.x to 7.3.x
Previous Topic: #Deleted Items
Next Topic: Migrate from OSX to Windows Server 2008
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Tue Aug 22 15:01:37 CEST 2017

Total time taken to generate the page: 0.00410 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.